/* line 4, ../sass/zebra.scss */
.Zebra_TransForm_Arrow {
  background: url('../images/sprites-s1f89c6838f.png') no-repeat;
}

/* line 6, ../sass/zebra.scss */
select {
  height: 29px;
  line-height: 32px;
  padding: 0 33px 0 10px;
}

/* line 11, ../sass/zebra.scss */
.Zebra_TransForm_Arrow {
  background-position: 0 0;
  background-color: #fff;
}

/* line 16, ../sass/zebra.scss */
.Zebra_TransForm_Select {
  position: absolute;
  border: 0;
  cursor: default;
  cursor: pointer;
  z-index: 9;
  overflow: hidden;
  border: 1px solid #999999;
  background: white !important;
}

/* line 26, ../sass/zebra.scss */
.error .Zebra_TransForm_Select {
  background-position: 0 0;
}

/* line 29, ../sass/zebra.scss */
.Zebra_TransForm_Select_Disabled {
  border: 1px solid #DEDEDE;
}

/* line 32, ../sass/zebra.scss */
.Zebra_TransForm_Select .Zebra_TransForm_Arrow {
  background-position: 0 0;
  width: 29px;
  height: 29px;
  z-index: 19;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
  margin-right: -33px;
}

/* line 44, ../sass/zebra.scss */
.Zebra_TransForm_Select_Focus .Zebra_TransForm_Arrow {
  background-position: 0 -29px;
}

/* line 50, ../sass/zebra.scss */
.Zebra_TransForm_Select_Disabled .Zebra_TransForm_Arrow {
  background-position: 0 29px;
}

/* line 54, ../sass/zebra.scss */
.Zebra_TransForm_Select .Zebra_TransForm_Text {
  position: absolute;
  color: #222;
  cursor: default;
  z-index: 8;
  white-space: nowrap;
  overflow: hidden;
  width: auto !important;
}

/* LABELS FOR DISABLED CONTROLS */
/* line 66, ../sass/zebra.scss */
.Zebra_TransForm_Label_Disabled,
.Zebra_TransForm_Select_Disabled .Zebra_TransForm_Text {
  color: #DEDEDE;
}

/*  LISTS */
/* line 72, ../sass/zebra.scss */
.Zebra_TransForm_List {
  border: 1px solid #DEDEDE;
}

/* line 76, ../sass/zebra.scss */
.Zebra_TransForm_Wrapper .Zebra_TransForm_Replaced {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: relative !important;
  top: auto !important;
  right: auto !important;
  bottom: auto !important;
  left: auto !important;
  margin: auto !important;
  z-index: 10 !important;
  font-family: inherit;
}
